#
# The following lines prevent .user.ini files from being viewed by Web clients.
#
<Files ".user.ini">
	Require all denied
</Files>
<Proxy "fcgi://localhost/" enablereuse=on max=50>
</Proxy>
<FilesMatch "\.php$">
	# Don't wrap in an <IfModule> because we'd rather it failed
	SetHandler "proxy:unix:/run/php-fpm/www.sock|fcgi://localhost/"
</FilesMatch>
